
/* Class = "NSWindow"; title = "Edit Bookmark"; ObjectID = "3"; */
"3.title" = "Edit Bookmark";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "6"; */
"6.title" = "URL:";

/* Class = "NSTextFieldCell"; title = "Nickname:"; ObjectID = "8"; */
"8.title" = "Nickname:";

/* Class = "NSTextFieldCell"; title = "Utilizator:"; ObjectID = "14"; */
"14.title" = "Utilizator:";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "18"; */
"18.title" = "Server:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "22"; */
"22.title" = "Port:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "25"; */
"25.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "26"; */
"26.title" = " ";

/* Class = "NSBox"; title = "Box"; ObjectID = "29"; */
"29.title" = "Box";

/* Class = "NSTextFieldCell"; title = "More Options"; ObjectID = "33"; */
"33.title" = "More Options";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "37"; */
"37.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "38"; */
"38.title" = " ";

/* Class = "NSTextFieldCell"; title = "Timezone:"; ObjectID = "40"; */
"40.title" = "Timezone:";

/* Class = "NSTextFieldCell"; title = "Web URL:"; ObjectID = "44"; */
"44.title" = "Web URL:";

/* Class = "NSTextFieldCell"; title = "Notes:"; ObjectID = "53"; */
"53.title" = "Notes:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "56"; */
"56.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "57"; */
"57.title" = " ";

/* Class = "NSTextFieldCell"; title = "Transfer Files:"; ObjectID = "59"; */
"59.title" = "Transfer Files:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "62"; */
"62.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "63"; */
"63.title" = " ";

/* Class = "NSButtonCell"; title = "Folosește Autentificare cu Cheie Publică"; ObjectID = "67"; */
"67.title" = "Folosește Autentificare cu Cheie Publică";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "69"; */
"69.title" = "Path:";

/* Class = "NSTextFieldCell"; title = "Download Folder:"; ObjectID = "73"; */
"73.title" = "Download Folder:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "76"; */
"76.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "77"; */
"77.title" = " ";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "79"; */
"79.title" = "Encoding:";

/* Class = "NSTextFieldCell"; title = "Connect Mode:"; ObjectID = "81"; */
"81.title" = "Connect Mode:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "84"; */
"84.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "85"; */
"85.title" = " ";

/* Class = "NSButtonCell"; title = "Autentificare Anonimă"; ObjectID = "90"; */
"90.title" = "Autentificare Anonimă";
